﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage42-contant .wmpage42-main{background:var(--color);padding:60px 30px}
.wmpage42-contant h5{color:#fcfcf7;font-weight: var(--fontbold7);line-height:1.25;text-align:center;max-width:80%;margin:0 auto}
.wmpage42-contant p{text-align:center;color:#fff;margin:20px 0}
.wmpage42-contant-btn{display:flex;justify-content:center;margin-top:30px}
.wmpage42-contant-btn a{font-size:var(--wmpage-font18);color:#fcfcf7;padding:15px 30px;border:1px solid #fff;line-height:1;position:relative;transition:all .3s ease-in-out}
.wmpage42-contant-btn a:hover{background:#fff;color:var(--color)}
@media (max-width:1024px){.wmpage42-contant-btn a{font-size:var(--wmpage-font16)}
}
@media (max-width:450px){.wmpage42-contant .wmpage42-main{padding:30px 20px}
.wmpage42-contant h5{max-width:100%}
}
.infodetailswiper1{width:100%;position:relative}
.infodetailswiper1 .swiper-slide{width:100%;height:auto}
.infodetailswiper1 .swiper-slide img{width:100%;height:auto;display:block;object-fit:cover}
